<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="80">
    <author>Kasztan18</author>
    <version>2.0.0.0</version>

    <title>
        <en>Zetor UR2 Pack</en>
    </title>

    <description>
        <en>
<![CDATA[
Zetor UR2 Pack

A series of tractors constructed at the Polish-Czechoslovak Research and Development Center 
for Tractors in Brno, produced in 1971-1984

8011:
-Price: 30000 $
-Power: 80 hp
-Max. speed: 28 kph

8045:
-Price: 40000 $
-Power: 80 hp
-Max. speed: 28 kph

10011:
-Price: 34000 $
-Power: 95 hp
-Max. speed: 28 kph

10045:
-Price: 44000 $
-Power: 95 hp
-Max. speed: 28 kph

12011:
-Price: 35000 $
-Power: 115 hp
-Max. speed: 28 kph

12045:
-Price: 45000 $
-Power: 115 hp
-Max. speed: 28 kph

16045:
-Price: 55000 $
-Power: 155 hp
-Max. speed: 28 kph

8111:
-Price: 32500 $
-Power: 80 hp
-Max. speed: 28 kph

8145:
-Price: 42500 $
-Power: 80 hp
-Max. speed: 28 kph

10111:
-Price: 36500 $
-Power: 95 hp
-Max. speed: 28 kph

10145:
-Price: 46500 $
-Power: 95 hp
-Max. speed: 28 kph

12111:
-Price: 38000 $
-Power: 115 hp
-Max. speed: 28 kph

12145:
-Price: 49000 $
-Power: 115 hp
-Max. speed: 28 kph

16145:
-Price: 58000 $
-Power: 155 hp
-Max. speed: 28 kph

Confiurations:
- Tires
- Transmission
- Decals
- Front weight
- Wheel weight
- Back fenders
- Front fenders
- Mud guards
- Cabine
- Front lights
- Grill
- Back attacher
- Exhaust
- Steering wheel
- Hood 
- Frontloader console
- Animations: Ic/Mc 

Color confiurations:
- Engine
- Hood
- Fenders
- Cabine
- Grill
- Rims
- Front weight
- Wheel weights

Interactive Control support

Changelog 1.1.0.0:
- Added new models (8111, 8145, 12111, 12145)
- Improved wom
- Fixed bugs with textures
- Improved gearbox
- corrected configurations
- Improved AI and foliage blending
- Improved fuel consumption
- Corrected rear mudflaps
- Improved gearbox lever animations
- Fixed sticker configurations
- Improved rim textures
- New models of internal rims
- Improved driver's seat animation
- New light options
- Improved grill and lights model
- Improved fit of tires, rims, hubs and wheel weights
- New steering wheel texture
- Improved angle of rotation of the steering wheel
- Improved fender lights
- Fixed tire tracks
- Added fender animations

Changelog 1.2.0.0:
- Added new models (16045, 16145)
- New colors
- Fixed back window animation
- A lot of small visual corrections
- New colors
- Fixed errors occurring on Mac OS

Changelog 1.3.0.0:
- Added models 10011, 10045, 10111, 10145
- Extended engine block in both versions
- Improved cabin
- New steering rods
- Improved model of front fenders
- Improved flat roof model
- Improved air filter mounting
- Improved plugs from hydraulic connectors
- Added hydraulic front
- Improved engine materials
- Improved operation of tips
- Improved tex wear on fenders and hood
- A new type of Mitas tires added
- Improved Conti and Vredestein wheel configurations
- Improved short mud flaps with wide fenders configuration
- Improved front hitch pin that fits into the weight model
- Improved side exhaust in 12011
- ZTS stickers improved
- Adjustable rear hitch + repaired PTO in 8011
- Added new colors to configs
- Improved gears
- Added turn signals on the frame
- Revised LizardII front tires
- Improved grille in type 3 lights
- Improved plastic front fenders
- Added animation sounds in the cabin
- Improved turbocharger textures
- Darkened grilles in the hood
- Improved hand animations
- Front of rhe hood torn
- Improved fuel cap
- Frames under the side grilles
- Front lights
- Improved rear mud flap textures
- Fixed targeting in xx11
- Improved setting of rear weights
- Improved engine painting in 12145
- Improved brake physics
- Added front loader console for 4cyl
- Added hydraulic front to 4cyl XX45
- Improved center of mass
- Improved hood removal animation
- Improved penetration of open doors through the front loader console
- Improved animations of indicators in the cabin
- Improved cameras in the cabin
- New store.dds

Changelog 1.9.5.0:
- Update all wheel configurations
- Some improvements in model
- Improved gearbox
- New configurations

Changelog 2.0.0.0:
- Improved lights and turn lights
]]>
        </en>
        <de>
            <![CDATA[
Zetor UR2 Pack

Eine Reihe von Traktoren, die im polnisch-tschechoslowakischen Forschungs und Entwicklungszentrum 
für Traktoren in Brünn konstruiert und in den Jahren 1971-1984 hergestellt wurden

8011:
-Price: 30000 €
-Power: 80 PS
-Max. speed: 28 km/h

8045:
-Price: 40000 €
-Power: 80 PS
-Max. speed: 28 km/h

10011:
-Price: 34000 €
-Power: 95 PS
-Max. speed: 28 km/h

10045:
-Price: 44000 €
-Power: 95 PS
-Max. speed: 28 km/h

12011:
-Price: 35000 €
-Power: 115 PS
-Max. speed: 28 km/h

12045:
-Price: 45000 €
-Power: 115 PS
-Max. speed: 28 km/h

16045:
-Price: 55000 €
-Power: 155 PS
-Max. speed: 28 km/h

8111:
-Price: 32500 €
-Power: 80 PS
-Max. speed: 28 km/h

8145:
-Price: 42500 €
-Power: 80 PS
-Max. speed: 28 km/h

10111:
-Price: 36500 €
-Power: 95 PS
-Max. speed: 28 km/h

10145:
-Price: 46500 €
-Power: 95 PS
-Max. speed: 28 km/h

12111:
-Price: 38000 €
-Power: 115 PS
-Max. speed: 28 km/h

12145:
-Price: 49000 €
-Power: 115 PS
-Max. speed: 28 km/h

16145:
-Price: 58000 €
-Power: 155 PS
-Max. speed: 28 km/h

Konfigurationen:
- Reifen
- Übertragung
- Abziehbilder
- Frontgewicht
- Radgewicht
- Kotflügel hinten
- Kotflügel vorne
- Schmutzfänger
- Kabine
- Frontscheinwerfer
- Grillen
- Rückenbefestigung
- Auspuff
- Lenkrad
- Haube
- Frontladerkonsole
- Animationen: Ic/Mc

Farbkonfigurationen:
- Motor
- Haube
- Kotflügel
- Kabine
- Grillen
- Felgen
- Frontgewicht
- Radgewichte

Interactive Control Unterstützung

Changelog 1.1.0.0:
- Neue Modelle hinzugefügt (8111, 8145, 12111, 12145)
- Verbesserte Frau
- Fehler mit Texturen behoben
- Verbessertes Getriebe
- korrigierte Konfigurationen
- Verbesserte KI und Laubmischung
- Verbesserter Kraftstoffverbrauch
- korrigierte Schmutzfänger hinten
- Verbesserte Animationen des Schalthebels
- Feste Aufkleberkonfigurationen
- Verbesserte Felgentexturen
- neue Modelle von Innenfelgen
- Verbesserte Fahrersitzanimation
- Neue Lichtoptionen
- Verbessertes Grill- und Beleuchtungsmodell
- Verbesserte Passform von Reifen, Felgen, Naben und Radgewichten
- Neue Lenkradtextur
- Verbesserter Drehwinkel des Lenkrads
- Verbesserte Kotflügelbeleuchtung
- Reifenspuren behoben
- Kotflügelanimationen hinzugefügt

Changelog 1.2.0.0:
- Neue Modelle hinzugefügt (16045, 16145)
- Neue Farben
- Die Animation des hinteren Fensters wurde korrigiert
- Viele kleine visuelle Korrekturen
- Neue Farben
- Fehler auf dem Mac OS behoben

Changelog 1.3.0.0:
- Modelle 10011, 10045, 10111, 10145 hinzugefügt
- Erweiterter Motorblock in beiden Versionen
- Verbesserte Kabine
- Neue Lenkstangen
- Verbessertes Modell der vorderen Kotflügel
- Verbessertes Flachdachmodell
- Verbesserte Luftfiltermontage
- Verbesserte Stecker von Hydraulikanschlüssen
- Hydraulische Front hinzugefügt
- Verbesserte Motormaterialien
- Verbesserte Bedienung der Tipps
- Verbesserter Tex-Verschleiß an Kotflügeln und Motorhaube
- Ein neuer Typ Mitas-Reifen hinzugefügt
- Verbesserte Radkonfigurationen für Conti und Vredestein
- Verbesserte kurze Schmutzfänger mit breiter Kotflügelkonfiguration
- Verbesserter Frontkupplungsstift, der in das Gewichtsmodell passt
- Verbesserter Seitenauspuff im Jahr 12011
- ZTS-Aufkleber verbessert
- Verstellbarer Heckkraftheber + reparierte Zapfwelle in 8011
- Neue Farben zu Konfigurationen hinzugefügt
- Verbesserte Zahnräder
- Blinker am Rahmen hinzugefügt
- Überarbeitete LizardII-Vorderreifen
- Verbesserter Kühlergrill bei Typ-3-Leuchten
- Verbesserte vordere Kotflügel aus Kunststoff
- Animationsgeräusche in der Kabine hinzugefügt
- Verbesserte Turbolader-Texturen
- Verdunkelte Gitter in der Motorhaube
- Verbesserte Handanimationen
- Vorne an der Motorhaube zerrissen
- Verbesserter Tankdeckel
- Rahmen unter den Seitengittern
- Vorderlichter
- Verbesserte Texturen der hinteren Schmutzfänger
- Targeting in xx11 behoben
- Verbesserte Einstellung der Heckgewichte
- Verbesserte Motorlackierung in 12145
- Verbesserte Bremsphysik
- Frontladerkonsole für 4-Zylinder hinzugefügt
- Hydraulik vorne zum 4-Zylinder-XX45 hinzugefügt
- Verbesserter Schwerpunkt
- Verbesserte Animation zum Entfernen der Motorhaube
- Verbesserte Durchdringung offener Türen durch die Frontladerkonsole
- Verbesserte Animationen der Anzeigen in der Kabine
- Verbesserte Kameras in der Kabine
- Neues store.dds

Changelog 1.9.5.0:
- Aktualisierung aller Radkonfigurationen
- Einige Verbesserungen am Modell
- Verbessertes Getriebe
- Neue Konfigurationen

Changelog 2.0.0.0:
- Verbesserte Lichter und Blinker
]]>
        </de>
    </description>

    <iconFilename>icon_zetorCrystalPack.dds</iconFilename>
    <multiplayer supported="true" />

    <l10n>
        <text name="input_ATTACHER_BACK">
            <en>Back attacher</en>
            <de>Rückenbefestigung</de>
            <pl>Tylny podnośnik</pl>
            <cz>Zadní upevňovač</cz>
        </text>
        <text name="action_openHood">
            <en>Remove hood</en>
            <de>Haube abnehmen</de>
            <pl>Zdejmij maskę</pl>
            <cz>Odstranit kapotu</cz>
        </text>
        <text name="action_closeHood">
            <en>Add hood</en>
            <de>Kapuze hinzufügen</de>
            <pl>Załóż maskę</pl>
            <cz>Přidat kapotu</cz>
        </text>
        <text name="configuration_colorCab">
            <en>Cabine color</en>
            <de>Kabinenfarbe</de>
            <pl>Kolor kabiny</pl>
            <cz>Barva kabiny</cz>
        </text>
        <text name="configuration_ramionaPodnosnika">
            <en>Back hydraulic</en>
            <de>Arme heben</de>
            <pl>Ramiona podnośnika</pl>
            <cz>Zvedněte paže</cz>
        </text>
        <text name="configuration_colorGuards">
            <en>Back guards color</en>
            <de>Farbe der Rückenprotektoren</de>
            <pl>Kolor błotników tył</pl>
            <cz>Barva zadního blatníku</cz>
        </text>
        <text name="configuration_colorHood">
            <en>Hood color</en>
            <de>Haubenfarbe</de>
            <pl>Kolor maski</pl>
            <cz>Barva kapoty</cz>
        </text>
        <text name="configuration_colorEngine">
            <en>Engine color</en>
            <de>Motorfarbe</de>
            <pl>Kolor silnika</pl>
            <cz>Barva motoru</cz>
        </text>
        <text name="beige1">
            <en>Beige 1</en>
            <de>Beige 1</de>
            <pl>Beżowy 1</pl>
            <cz>Béžová 1</cz>
        </text>
        <text name="beige2">
            <en>Beige 2</en>
            <de>Beige 2</de>
            <pl>Beżowy 2</pl>
            <cz>Béžová 2</cz>
        </text>
        <text name="beige3">
            <en>Beige 3</en>
            <de>Beige 3</de>
            <pl>Beżowy 3</pl>
            <cz>Béžová 3</cz>
        </text>
        <text name="beige4">
            <en>Beige 4</en>
            <de>Beige 4</de>
            <pl>Beżowy 4</pl>
            <cz>Béžová 4</cz>
        </text>
        <text name="beige5">
            <en>Beige 5</en>
            <de>Beige 5</de>
            <pl>Beżowy 5</pl>
            <cz>Béžová 5</cz>
        </text>
        <text name="beige6">
            <en>Beige 6</en>
            <de>Beige 6</de>
            <pl>Beżowy 6</pl>
            <cz>Béžová 6</cz>
        </text>
        <text name="beige7">
            <en>Beige 7</en>
            <de>Beige 7</de>
            <pl>Beżowy 7</pl>
            <cz>Béžová 7</cz>
        </text>
        <text name="beige8">
            <en>Beige 8</en>
            <de>Beige 8</de>
            <pl>Beżowy 8</pl>
            <cz>Béžová 8</cz>
        </text>
        <text name="beige9">
            <en>Beige 9</en>
            <de>Beige 9</de>
            <pl>Beżowy 9</pl>
            <cz>Béžová 9</cz>
        </text>
        <text name="beige10">
            <en>Beige 10</en>
            <de>Beige 10</de>
            <pl>Beżowy 10</pl>
            <cz>Béžová 10</cz>
        </text>
        <text name="beige11">
            <en>Beige 11</en>
            <de>Beige 11</de>
            <pl>Beżowy 11</pl>
            <cz>Béžová 11</cz>
        </text>
        <text name="gray1">
            <en>Gray 1</en>
            <de>Grau 1</de>
            <pl>Siwy 1</pl>
            <cz>Šedá 1</cz>
        </text>
        <text name="gray2">
            <en>Gray 2</en>
            <de>Grau 2</de>
            <pl>Siwy 2</pl>
            <cz>Šedá 2</cz>
        </text>
        <text name="gray3">
            <en>Gray 3</en>
            <de>Grau 3</de>
            <pl>Siwy 3</pl>
            <cz>Šedá 3</cz>
        </text>
        <text name="gray4">
            <en>Gray 4</en>
            <de>Grau 4</de>
            <pl>Siwy 4</pl>
            <cz>Šedá 4</cz>
        </text>
        <text name="gray5">
            <en>Gray 5</en>
            <de>Grau 5</de>
            <pl>Siwy 5</pl>
            <cz>Šedá 5</cz>
        </text>
        <text name="gray6">
            <en>Gray 6</en>
            <de>Grau 6</de>
            <pl>Siwy 6</pl>
            <cz>Šedá 6</cz>
        </text>
        <text name="gray7">
            <en>Gray 7</en>
            <de>Grau 7</de>
            <pl>Siwy 7</pl>
            <cz>Šedá 7</cz>
        </text>
        <text name="gray8">
            <en>Gray 8</en>
            <de>Grau 8</de>
            <pl>Siwy 8</pl>
            <cz>Šedá 8</cz>
        </text>
        <text name="gray9">
            <en>Gray 9</en>
            <de>Grau 9</de>
            <pl>Siwy 9</pl>
            <cz>Šedá 9</cz>
        </text>
        <text name="gray10">
            <en>Gray 10</en>
            <de>Grau 10</de>
            <pl>Siwy 10</pl>
            <cz>Šedá 10</cz>
        </text>
        <text name="black1">
            <en>Black 1</en>
            <de>Schwarz 1</de>
            <pl>Czarny 1</pl>
            <cz>Černá 1</cz>
        </text>
        <text name="black2">
            <en>Black 2</en>
            <de>Schwarz 2</de>
            <pl>Czarny 2</pl>
            <cz>Černá 2</cz>
        </text>
        <text name="black3">
            <en>Black 3</en>
            <de>Schwarz 3</de>
            <pl>Czarny 3</pl>
            <cz>Černá 3</cz>
        </text>
        <text name="black4">
            <en>Black 4</en>
            <de>Schwarz 4</de>
            <pl>Czarny 4</pl>
            <cz>Černá 4</cz>
        </text>
        <text name="orange1">
            <en>Orange 1</en>
            <de>Orange 1</de>
            <pl>Pomarańczowy 1</pl>
            <cz>Oranžová 1</cz>
        </text>
        <text name="orange2">
            <en>Orange 2</en>
            <de>Orange 2</de>
            <pl>Pomarańczowy 2</pl>
            <cz>Oranžová 2</cz>
        </text>
        <text name="orange3">
            <en>Orange 3</en>
            <de>Orange 3</de>
            <pl>Pomarańczowy 3</pl>
            <cz>Oranžová 3</cz>
        </text>
        <text name="orange4">
            <en>Orange 4</en>
            <de>Orange 4</de>
            <pl>Pomarańczowy 4</pl>
            <cz>Oranžová 4</cz>
        </text>
        <text name="red1">
            <en>Red 1</en>
            <de>Rot 1</de>
            <pl>Czerwony 1</pl>
            <cz>Červená 1</cz>
        </text>
        <text name="red2">
            <en>Red 2</en>
            <de>Rot 2</de>
            <pl>Czerwony 2</pl>
            <cz>Červená 2</cz>
        </text>
        <text name="red3">
            <en>Red 3</en>
            <de>Rot 3</de>
            <pl>Czerwony 3</pl>
            <cz>Červená 3</cz>
        </text>
        <text name="red4">
            <en>Red 4</en>
            <de>Rot 4</de>
            <pl>Czerwony 4</pl>
            <cz>Červená 4</cz>
        </text>
        <text name="red5">
            <en>Red 5</en>
            <de>Rot 5</de>
            <pl>Czerwony 5</pl>
            <cz>Červená 5</cz>
        </text>
        <text name="red6">
            <en>Red 6</en>
            <de>Rot 6</de>
            <pl>Czerwony 6</pl>
            <cz>Červená 6</cz>
        </text>
        <text name="red7">
            <en>Red 7</en>
            <de>Rot 7</de>
            <pl>Czerwony 7</pl>
            <cz>Červená 7</cz>
        </text>
        <text name="red8">
            <en>Red 8</en>
            <de>Rot 8</de>
            <pl>Czerwony 8</pl>
            <cz>Červená 8</cz>
        </text>
        <text name="red9">
            <en>Red 9</en>
            <de>Rot 9</de>
            <pl>Czerwony 9</pl>
            <cz>Červená 9</cz>
        </text>
        <text name="blue1">
            <en>Blue 1</en>
            <de>Blau 1</de>
            <pl>Niebieski 1</pl>
            <cz>Modrá 1</cz>
        </text>
        <text name="blue2">
            <en>Blue 2</en>
            <de>Blau 2</de>
            <pl>Niebieski 2</pl>
            <cz>Modrá 2</cz>
        </text>
        <text name="blue3">
            <en>Blue 3</en>
            <de>Blau 3</de>
            <pl>Niebieski 3</pl>
            <cz>Modrá 3</cz>
        </text>
        <text name="blue4">
            <en>Blue 4</en>
            <de>Blau 4</de>
            <pl>Niebieski 4</pl>
            <cz>Modrá 4</cz>
        </text>
        <text name="blue5">
            <en>Blue 5</en>
            <de>Blau 5</de>
            <pl>Niebieski 5</pl>
            <cz>Modrá 5</cz>
        </text>
        <text name="brass">
            <en>Brass</en>
            <de>Messing</de>
            <pl>Mosiądz</pl>
            <cz>Mosaz</cz>
        </text>
        <text name="configuration_wydech">
            <en>Exhaust</en>
            <de>Auspuff</de>
            <pl>Wydech</pl>
            <cz>Výfuk</cz>
        </text>
        <text name="configuration_wMasce">
            <en>In the hood</en>
            <de>In der Haube</de>
            <pl>W masce</pl>
            <cz>V masce</cz>
        </text>
        <text name="configuration_boczny">
            <en>From the side</en>
            <de>Von der Seite</de>
            <pl>Z boku</pl>
            <cz>Ze strany</cz>
        </text>
        <text name="configuration_kratki">
            <en>Grill</en>
            <de>Grill</de>
            <pl>Kratki</pl>
            <cz>Mřížky</cz>
        </text>
        <text name="configuration_hood">
            <en>Hood</en>
            <de>Haube</de>
            <pl>Maska</pl>
            <cz>Kapota</cz>
        </text>
        <text name="configuration_flat">
            <en>Straight</en>
            <de>Gerade</de>
            <pl>Prosta</pl>
            <cz>Rovná</cz>
        </text>
        <text name="configuration_sc">
            <en>Cut off</en>
            <de>Abgeschnitten</de>
            <pl>Ścięta</pl>
            <cz>Zkrácená</cz>
        </text>
        <text name="configuration_lights">
            <en>Front lights</en>
            <de>Frontscheinwerfer</de>
            <pl>Przednie światła</pl>
            <cz>Přední světla</cz>
        </text>
        <text name="configuration_s">
            <en>Type 1</en>
            <de>Typ 1</de>
            <pl>Typ 1</pl>
            <cz>Typ 1</cz>
        </text>
        <text name="configuration_s2">
            <en>Type 2</en>
            <de>Typ 2</de>
            <pl>Typ 2</pl>
            <cz>Typ 2</cz>
        </text>
        <text name="configuration_s3">
            <en>Type 3</en>
            <de>Typ 3</de>
            <pl>Typ 3</pl>
            <cz>Typ 3</cz>
        </text>
        <text name="configuration_s4">
            <en>Type 4</en>
            <de>Typ 4</de>
            <pl>Typ 4</pl>
            <cz>Typ 4</cz>
        </text>
        <text name="configuration_s5">
            <en>Type 5</en>
            <de>Typ 5</de>
            <pl>Typ 5</pl>
            <cz>Typ 5</cz>
        </text>
        <text name="configuration_s6">
            <en>Type 6</en>
            <de>Typ 6</de>
            <pl>Typ 6</pl>
            <cz>Typ 6</cz>
        </text>
        <text name="configuration_s7">
            <en>Type 7</en>
            <de>Typ 7</de>
            <pl>Typ 7</pl>
            <cz>Typ 7</cz>
        </text>
        <text name="configuration_s8">
            <en>Type 8</en>
            <de>Typ 8</de>
            <pl>Typ 8</pl>
            <cz>Typ 8</cz>
        </text>
        <text name="configuration_s9">
            <en>Type 9</en>
            <de>Typ 9</de>
            <pl>Typ 9</pl>
            <cz>Typ 9</cz>
        </text>
        <text name="configuration_fenderF">
            <en>Fenders front</en>
            <de>Kotflügel vorne</de>
            <pl>Błotniki przód</pl>
            <cz>Přední blatníky</cz>
        </text>
        <text name="configuration_cab">
            <en>Cabine</en>
            <de>Kabine</de>
            <pl>Kabina</pl>
            <cz>Kabina</cz>
        </text>
        <text name="configuration_backMudflaps">
            <en>Back mud flaps</en>
            <de>Schmutzfänger hinten</de>
            <pl>Tylne chlapacze</pl>
            <cz>Zadní lapače nečistot</cz>
        </text>
        <text name="configuration_mudflaps">
            <en>Mud flaps</en>
            <de>Schmutzfänger</de>
            <pl>Chlapacze</pl>
            <cz>Zástěrky</cz>
        </text>
        <text name="configuration_short">
            <en>Short</en>
            <de>Kurz</de>
            <pl>Krótkie</pl>
            <cz>Krátké</cz>
        </text>
        <text name="configuration_long">
            <en>Long</en>
            <de>Lang</de>
            <pl>Długie</pl>
            <cz>Dlouhé</cz>
        </text>
        <text name="configuration_long2">
            <en>Long 2</en>
            <de>Lang 2</de>
            <pl>Długie 2</pl>
            <cz>Dlouhé 2</cz>
        </text>
        <text name="configuration_fenders">
            <en>Fenders</en>
            <de>Kotflügel</de>
            <pl>Błotniki</pl>
            <cz>Blatníky</cz>
        </text>
        <text name="configuration_valueExtended">
            <en>Plastic extended</en>
            <de>Kunststoff verlängert</de>
            <pl>Plastikowe poszerzenia</pl>
            <cz>Plastové nástavce</cz>
        </text>
        <text name="configuration_wide">
            <en>Wide</en>
            <de>Breit</de>
            <pl>Szerokie</pl>
            <cz>Široké</cz>
        </text>
        <text name="configuration_wide2">
            <en>Wide 2</en>
            <de>Breit 2</de>
            <pl>Szerokie 2</pl>
            <cz>Široké 2</cz>
        </text>
        <text name="configuration_decals">
            <en>Decals</en>
            <de>Abziehbilder</de>
            <pl>Naklejki na masce</pl>
            <cz>Samolepky na masce</cz>
        </text>
        <text name="configuration_frontWeight">
            <en>Front weight</en>
            <de>Frontgewicht</de>
            <pl>Przedni obciążnik</pl>
            <cz>Přední závaží</cz>
        </text>
        <text name="configuration_kiera">
            <en>Sterring wheel</en>
            <de>Lenkrad</de>
            <pl>Kierownica</pl>
            <cz>Volant</cz>
        </text>
        <text name="configuration_fastGearbox8011">
            <en>8011 Fast transmission</en>
            <de>8011 Schnelle Übertragung</de>
            <pl>8011 Szybka skrzynia biegów</pl>
            <cz>8011 Rychlá převodovka</cz>
        </text>
        <text name="configuration_fastGearbox8045">
            <en>8045 Fast transmission</en>
            <de>8045 Schnelle Übertragung</de>
            <pl>8045 Szybka skrzynia biegów</pl>
            <cz>8045 Rychlá převodovka</cz>
        </text>
        <text name="configuration_fastGearbox12011">
            <en>12011 Fast transmission</en>
            <de>12011 Schnelle Übertragung</de>
            <pl>12011 Szybka skrzynia biegów</pl>
            <cz>12011 Rychlá převodovka</cz>
        </text>
        <text name="configuration_fastGearbox12011Turbo">
            <en>12011 Fast transmission Turbo</en>
            <de>12011 Schnelle Übertragung Turbo</de>
            <pl>12011 Szybka skrzynia biegów Turbo</pl>
            <cz>12011 Rychlá převodovka Turbo</cz>
        </text>
        <text name="configuration_fastGearbox12045">
            <en>12045 Fast transmission</en>
            <de>12045 Schnelle Übertragung</de>
            <pl>12045 Szybka skrzynia biegów</pl>
            <cz>12045 Rychlá převodovka</cz>
        </text>
        <text name="configuration_fastGearbox8111">
            <en>8111 Fast transmission</en>
            <de>8111 Schnelle Übertragung</de>
            <pl>8111 Szybka skrzynia biegów</pl>
            <cz>8111 Rychlá převodovka</cz>
        </text>
        <text name="configuration_fastGearbox8145">
            <en>8145 Fast transmission</en>
            <de>8145 Schnelle Übertragung</de>
            <pl>8145 Szybka skrzynia biegów</pl>
            <cz>8145 Rychlá převodovka</cz>
        </text>
        <text name="configuration_fastGearbox12111">
            <en>12111 Fast transmission</en>
            <de>12111 Schnelle Übertragung</de>
            <pl>12111 Szybka skrzynia biegów</pl>
            <cz>12111 Rychlá převodovka</cz>
        </text>
        <text name="configuration_fastGearbox12111Turbo">
            <en>12111 Fast transmission Turbo</en>
            <de>12111 Schnelle Übertragung Turbo</de>
            <pl>12111 Szybka skrzynia biegów Turbo</pl>
            <cz>12111 Rychlá převodovka Turbo</cz>
        </text>
        <text name="configuration_fastGearbox12145">
            <en>12145 Fast transmission</en>
            <de>12145 Schnelle Übertragung</de>
            <pl>12145 Szybka skrzynia biegów</pl>
            <cz>12145 Rychlá převodovka</cz>
        </text>
        <text name="configuration_fastGearbox16045">
            <en>16045 Fast transmission</en>
            <de>16045 Schnelle Übertragung</de>
            <pl>16045 Szybka skrzynia biegów</pl>
            <cz>16045 Rychlá převodovka</cz>
        </text>
        <text name="configuration_fastGearbox16145">
            <en>16145 Fast transmission</en>
            <de>16145 Schnelle Übertragung</de>
            <pl>16145 Szybka skrzynia biegów</pl>
            <cz>16145 Rychlá převodovka</cz>
        </text>
        <text name="configuration_fastGearbox10011">
            <en>10011 Fast transmission</en>
            <de>10011 Schnelle Übertragung</de>
            <pl>10011 Szybka skrzynia biegów</pl>
            <cz>10011 Rychlá převodovka</cz>
        </text>
        <text name="configuration_fastGearbox10111">
            <en>10111 Fast transmission</en>
            <de>10111 Schnelle Übertragung</de>
            <pl>10111 Szybka skrzynia biegów</pl>
            <cz>10111 Rychlá převodovka</cz>
        </text>
        <text name="configuration_fastGearbox10045">
            <en>10045 Fast transmission</en>
            <de>10045 Schnelle Übertragung</de>
            <pl>10045 Szybka skrzynia biegów</pl>
            <cz>10045 Rychlá převodovka</cz>
        </text>
        <text name="configuration_fastGearbox10145">
            <en>10145 Fast transmission</en>
            <de>10145 Schnelle Übertragung</de>
            <pl>10145 Szybka skrzynia biegów</pl>
            <cz>10145 Rychlá převodovka</cz>
        </text>
        <text name="configuration_valueWideWeight">
            <en>Wide with weights</en>
            <de>Breit mit Gewichten</de>
            <pl>Szeroki rozstaw z obciążnikami</pl>
            <cz>Široký rozchod se závažím</cz>
        </text>
        <text name="configuration_valueWide1">
            <en>Wide</en>
            <de>Breit</de>
            <pl>Szeroki rozstaw</pl>
            <cz>Široký rozchod</cz>
        </text>
        <text name="configuration_plastic">
            <en>Plastic</en>
            <de>Plastik</de>
            <pl>Plastikowe</pl>
            <cz>Plastové</cz>
        </text>
        <text name="configuration_valueWheelWeightsColor">
            <en>Wheel weights color</en>
            <de>Farbe der Radgewichte</de>
            <pl>Kolor obciążników na kołach</pl>
            <cz>Barva závaží kol</cz>
        </text>
        <text name="configuration_trans">
            <en>Transmission</en>
            <de>Übertragung</de>
            <pl>Skrzynia biegów</pl>
            <cz>Převodovka</cz>
        </text>
        <text name="configuration_PTO">
            <en>PTO cover</en>
            <de>Zapfwellenabdeckung</de>
            <pl>Osłona wałka odbioru mocy</pl>
            <cz>Kryt PTO</cz>
        </text>
        <text name="actionIC_IC">
	    	<en>Interactive control</en>         
		    <de>Interactive Control</de>   
		    <pl>Interactive Control</pl>  		
            <cz>Interactive Control</cz>
		</text>
        <text name="actionIC_MC">        
	    	<en>Mouse control</en>       
	    	<de>Maus Control</de>    
		    <pl>Kontrola myszką</pl>  
            <cz>Ovládání myší</cz>
		</text>
        <text name="actionIC_Animation">   
		    <en>Animation</en>    
		    <de>Animationen</de>   
		    <pl>Animacja</pl>  
            <cz>Animace</cz>
		</text>
        <text name="configuration_attachers">
            <en>Attachers front/back</en>
            <de>Haken vorne/hinten</de>
            <pl>Zaczepy przód/tył</pl>
            <cz>Přední/zadní háčky</cz>
        </text>
    </l10n>

	<vehicleTypes>
        <type name="heavyDuty" parent="baseDrivable" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
            <specialization name="foldable"/>
            <specialization name="cover"/>
        </type>
	</vehicleTypes>

    <storeItems>
        <storeItem xmlFilename="xml/crystal8011.xml"/>
        <storeItem xmlFilename="xml/crystal8045.xml"/>
        <storeItem xmlFilename="xml/crystal10011.xml"/>
        <storeItem xmlFilename="xml/crystal10045.xml"/>
        <storeItem xmlFilename="xml/crystal12011.xml"/>
        <storeItem xmlFilename="xml/crystal12045.xml"/>
        <storeItem xmlFilename="xml/crystal16045.xml"/>
        <storeItem xmlFilename="xml/crystal8111.xml"/>
        <storeItem xmlFilename="xml/crystal8145.xml"/>
        <storeItem xmlFilename="xml/crystal10111.xml"/>
        <storeItem xmlFilename="xml/crystal10145.xml"/>
        <storeItem xmlFilename="xml/crystal12111.xml"/>
        <storeItem xmlFilename="xml/crystal12145.xml"/>
        <storeItem xmlFilename="xml/crystal16145.xml"/>
    </storeItems>

	<brands>
        <brand name="LIZARDTIRES" title="Lizard Tires" image="icons/brand_lizardTires.dds"/>
    </brands>

</modDesc>